<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Officiële publicaties</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a></li><li><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a><ul><li><a href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html">Het FRBR model</a></li><li><a href="EA_BD0B9B5F34C548eeB092538800D54713.html">Identificatie</a></li><li><a href="EA_0981F8585C5546bf8A3CB290EB96923D.html">Modules en revisies</a></li><li><a href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html">Wet- en regelgeving</a></li><li class="active"><a href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html">Officiële publicaties</a><ul><li><a href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html">Officiële-publicatieversie</a></li></ul></li></ul></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Officiële publicaties</h1>
  <div class="body">
      <figure class="fig fignone ea_diagram" id="Pkg__066A76159F0C43779A28B78EDA671A39">
<div class="p"><div class="fig imagemap"><img usemap="#d43462e18" class="image zoomable" src="img/EA_066A76159F0C43779A28B78EDA671A39.png"><map name="d43462e18" id="d43462e18"><area href="#Pkg__1364730C7F434e0c9B905EE4FE23E4AD" alt="Herdruk (entiteit)" title="Herdruk (entiteit)" shape="rect" coords="65,399,228,452"><area href="#Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624" alt="Initiële publicatie (entiteit)" title="Initiële publicatie (entiteit)" shape="rect" coords="65,322,228,375"><area href="#Pkg__D615B0EB173A4a8886A9FED48AEFAF23" alt="Rectificatie (entiteit)" title="Rectificatie (entiteit)" shape="rect" coords="818,179,981,232"><area href="#Pkg__552170E44EB44c5d9A7FA953E2B1AA94" alt="Publicatieblad (entiteit)" title="Publicatieblad (entiteit)" shape="rect" coords="13,13,176,66"><area href="#Pkg__600E3BDED308437887058532C3FD1925" alt="Kennisgeving en ter inzage legging (entiteit)" title="Kennisgeving en ter inzage legging (entiteit)" shape="rect" coords="337,179,500,232"><area href="#Pkg__846D56352AFC44acAAA08E5938F1F479" alt="Bekendmaking (entiteit)" title="Bekendmaking (entiteit)" shape="rect" coords="571,179,734,232"><area href="#Pkg__E0FD044DBCCA401983396F4DDAF87A02" alt="Officiële publicatie (entiteit)" title="Officiële publicatie (entiteit)" shape="rect" coords="13,126,176,179"><area href="#Pkg__78E46D48EAE345a9B0D04A7EB181FD39" alt="Officiële-publicatieversie (entiteit)" title="Officiële-publicatieversie (entiteit)" shape="rect" coords="13,239,176,292"><area href="#Pkg__5CE37AD33BBB4307B5983F00E49E985B" alt="Informatieobjectversie (entiteit)" title="Informatieobjectversie (entiteit)" shape="rect" coords="449,423,612,476"><area href="#Pkg__AD66E1C1272848a3B04EE4DB3B7A8506" alt="Ontwerpbesluitversie (entiteit)" title="Ontwerpbesluitversie (entiteit)" shape="rect" coords="337,301,500,354"><area href="#Pkg__F6CF2841BA644c418913CF3E98731186" alt="Besluitversie (entiteit)" title="Besluitversie (entiteit)" shape="rect" coords="571,301,734,354"></map></div></div>
</figure>
<section class="section ea_elementen"><h2 class="title sectiontitle">Elementen</h2>
            
            <table class="table ea_element" id="Pkg__846D56352AFC44acAAA08E5938F1F479"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__846D56352AFC44acAAA08E5938F1F479__entry__1" colspan="4">Bekendmaking</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__846D56352AFC44acAAA08E5938F1F479__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__846D56352AFC44acAAA08E5938F1F479__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__846D56352AFC44acAAA08E5938F1F479__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__846D56352AFC44acAAA08E5938F1F479__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__846D56352AFC44acAAA08E5938F1F479__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__846D56352AFC44acAAA08E5938F1F479__entry__1" colspan="3"><a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__E0FD044DBCCA401983396F4DDAF87A02">Officiële publicatie (entiteit)</a>, <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__846D56352AFC44acAAA08E5938F1F479__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__846D56352AFC44acAAA08E5938F1F479__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__F6CF2841BA644c418913CF3E98731186"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="4">Besluitversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"><div class="div">
    <p class="p">De versie van een <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__63D800160E03495fBB8E7A09E59065FD">Besluit (entiteit)</a>
  </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"><a class="xref link_ea" href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html#Pkg">Bekendmaking van besluit (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg">Consoldatie-informatie (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__1364730C7F434e0c9B905EE4FE23E4AD"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__1364730C7F434e0c9B905EE4FE23E4AD__entry__1" colspan="4">Herdruk</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__1364730C7F434e0c9B905EE4FE23E4AD__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__1364730C7F434e0c9B905EE4FE23E4AD__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__1364730C7F434e0c9B905EE4FE23E4AD__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__1364730C7F434e0c9B905EE4FE23E4AD__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__1364730C7F434e0c9B905EE4FE23E4AD__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__1364730C7F434e0c9B905EE4FE23E4AD__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__78E46D48EAE345a9B0D04A7EB181FD39">Officiële-publicatieversie (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__1364730C7F434e0c9B905EE4FE23E4AD__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__1364730C7F434e0c9B905EE4FE23E4AD__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__5CE37AD33BBB4307B5983F00E49E985B"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="4">Informatieobjectversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"><div class="div">
    <p class="p">Een versie van een <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__1DD171612BB8497aAE52786726F6C717">Informatieobject (entiteit)</a>
  </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"><a class="xref link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg">Geo-informatieobject (onderwerp)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg">Geo-informatieobject mutatie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_A80657EBD24B40c098976CBB1966BB50.html#Pkg">Niet-STOP gecodeerde tekst (onderwerp)</a>, <a class="xref link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg">Ontwerpbesluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624__entry__1" colspan="4">Initiële publicatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__78E46D48EAE345a9B0D04A7EB181FD39">Officiële-publicatieversie (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__600E3BDED308437887058532C3FD1925"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__600E3BDED308437887058532C3FD1925__entry__1" colspan="4">Kennisgeving en ter inzage legging</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__600E3BDED308437887058532C3FD1925__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__600E3BDED308437887058532C3FD1925__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__600E3BDED308437887058532C3FD1925__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__600E3BDED308437887058532C3FD1925__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__600E3BDED308437887058532C3FD1925__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__600E3BDED308437887058532C3FD1925__entry__1" colspan="3"><a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__E0FD044DBCCA401983396F4DDAF87A02">Officiële publicatie (entiteit)</a>, <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__600E3BDED308437887058532C3FD1925__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__600E3BDED308437887058532C3FD1925__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__E0FD044DBCCA401983396F4DDAF87A02"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1" colspan="4">Officiële publicatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument (entiteit)</a>, <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__846D56352AFC44acAAA08E5938F1F479">Bekendmaking (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__600E3BDED308437887058532C3FD1925">Kennisgeving en ter inzage legging (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__D615B0EB173A4a8886A9FED48AEFAF23">Rectificatie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1" colspan="3"><a class="xref link_ea" href="EA_3F5A545E7EFD4e6e91383AA71EC20A4D.html#Pkg">Beschikbaarstellen (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__78E46D48EAE345a9B0D04A7EB181FD39"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="4">Officiële-publicatieversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__1364730C7F434e0c9B905EE4FE23E4AD">Herdruk (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624">Initiële publicatie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"><a class="xref link_ea" href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html#Pkg">Bekendmaking van besluit (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="4">Ontwerpbesluitversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="3"><a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg">Ontwerpbesluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__552170E44EB44c5d9A7FA953E2B1AA94"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__552170E44EB44c5d9A7FA953E2B1AA94__entry__1" colspan="4">Publicatieblad</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__552170E44EB44c5d9A7FA953E2B1AA94__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__552170E44EB44c5d9A7FA953E2B1AA94__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__552170E44EB44c5d9A7FA953E2B1AA94__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__552170E44EB44c5d9A7FA953E2B1AA94__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__552170E44EB44c5d9A7FA953E2B1AA94__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__552170E44EB44c5d9A7FA953E2B1AA94__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__D615B0EB173A4a8886A9FED48AEFAF23"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__D615B0EB173A4a8886A9FED48AEFAF23__entry__1" colspan="4">Rectificatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__D615B0EB173A4a8886A9FED48AEFAF23__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__D615B0EB173A4a8886A9FED48AEFAF23__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__D615B0EB173A4a8886A9FED48AEFAF23__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__D615B0EB173A4a8886A9FED48AEFAF23__entry__1" colspan="3"><div class="div">
    <p class="p">De rectificatie is nog niet gemodelleerd in deze versie van de standaard</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__D615B0EB173A4a8886A9FED48AEFAF23__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__D615B0EB173A4a8886A9FED48AEFAF23__entry__1" colspan="3"><a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__E0FD044DBCCA401983396F4DDAF87A02">Officiële publicatie (entiteit)</a>, <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__D615B0EB173A4a8886A9FED48AEFAF23__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__D615B0EB173A4a8886A9FED48AEFAF23__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
        </section>
  </div>
</article></main></body></html>